* {
	font-family: 'Roboto', sans-serif;
	scroll-behavior: smooth;
}

h1,h2 {
	font-family: 'Montserrat', sans-serif;
}

img {
	height: 250px;
	width: 250px;

	/*	Optional, if our selected image is not in round shape*/
	border-radius: 50%;
}

#landing {
	margin-top: 12.5vh;
	height: 87.5vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-color: transparent;
}

#gallery {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border-radius: 6px;
	padding: 5vh 0;
}

h2 {
	color: blue;
}

ul {
	list-style: none;
	padding: 0;
}

.tools {
	color: white;
	border: 5px solid #f2f2f2;
	width: 75%;
	margin: 20px;
	padding: 25px;
}